body {
    margin: 8px;
    line-height:unset;
}
.TopMainDiv {
    width: auto;
    margin: 15% auto 0px auto;
    text-align: center;
}
.TopCompName {
    line-height: 12px;
}
.TopSystemName {
    line-height: 20px;
}
.TopLogo {
    width: 180px;
}
.form-item input:focus, select:focus {
    border-bottom: 2px solid #c0c0c0;
    outline: none;
}
.form-item input:focus {
    border-bottom: 2px solid #c0c0c0;
    outline: none;
}
.form-item input, select,textarea {
    background: #fafafa;
    border: none;
    border-bottom: 2px solid #e9e9e9;
    color: #666;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    height: 50px;
    transition: border-color 0.3s;
    width: 96%;
    margin-top: 5px;
    padding-left: 10px;
}

.button-panel {
    margin: 5px 0;
    width: 100%;
}

.button-panel .button {
    background: #6293f1;
    border: none;
    color: #fff;
    cursor: pointer;
    height: 50px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    text-align: center;
    text-transform: uppercase;
    transition: background 0.3s ease-in-out;
    width: 100%;
}
.TopWrapper {
    width: 25%;
    text-align: center;
    margin: auto;
}
.form-footer {
    font-size: 1em;
    padding: 2em 0;
    text-align: center;
}
.form-footer a {
    color: #8c8c8c;
    text-decoration: none;
    transition: border-color 0.3s;
}

.MainDiv {
    height: 50px;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: solid 2px #69e338;
}
.MainDiv p {
    float: left;
}
.CompName {
    line-height: 12px;
    display: block;
    margin-top: 10px;
    margin-left: 40px;
    font-weight: bold;
}
.SystemName {
    line-height: 12px;
    display: block;
    margin-top: 5px;
    margin-left: 40px;
    font-weight: bold;
}
.HeaderLogo {
    width: 30px;
    margin-left: 5px;
    margin-top: -5px;
}

.page-footer {
    /* position: relative; */
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #8c8c8c;
    font-size: small;
}
.IconBell {
    display: block;
    text-align: right;
    color: #e3bd2c;
    font-size: 25px;
    margin-top: 10px;
}
.CountMark {
    display: block;
    position: absolute;
    margin-left: 17px;
}
.CountMark p {
    width: 20px;
    height: 20px;
    background-color: #fb1919b0;
    border-radius: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
}
.HeaderDiv a {
    color: black;
}
.HeaderDiv ul {
    list-style: none;
    display: flex;
    width: 100%;
    padding: 0;
}

.HeaderDiv ul li:nth-child(2) {
    width: 95%;
}
.HeaderDiv ul li:nth-child(3) {
    font-size: 25px;
    width: 3%;
    padding-right: 10px;
    text-align: center;
}
.HeaderDiv ul li:nth-child(4) {
    font-size: 25px;
    width: 3%;
    padding-left: 10px;
    text-align: center;
}
.HeaderDiv ul li:nth-child(5) {
    font-size: 25px;
    width: 3%;
    text-align: center;
}

.HeaderDiv .CompName {
    display: block;
    margin-top: 10px;
    font-weight: bold;
    margin-left: 5px;
}
.HeaderDiv .SystemName {
    margin-top: 5px;
    font-weight: bold;
    margin-left: 5px;
}

.HeaderDiv .HeaderLogo {
    width: 30px;
    margin-left: 5px;
    margin-top: 10px;
}
.HeaderDiv .HeaderSetting {
    font-size: 10px;
}
.HeaderDiv .HeaderLogout {
    font-size: 10px;
}
.HeaderDiv .LogoutLink {
    text-decoration: none;
}
.AccountBar {
    margin-top: 30px;
}
.AccountBar ul {
    list-style: none;
    display: flex;
    width: 100%;
    padding: 0;
}
.AccountBar ul li{
    font-size: 25px;
}

.AccountBar ul li:first-child{
    width: 70%;
    margin-top: -10px;
}

.AccountBar ul li.IconBox {
    width: 30%;
    margin-top: -10px;
    text-align: right
}
.AccountBar ul li span{
    font-size: 14px;
}
.AccountBar ul li a{
    margin-right: 5px;
}
/* お知らせ装飾 */
.news-list{
    list-style: none outside;
    margin: 0;
    padding: 0;
  }
  .news-list .item {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid #CCC;
    padding: 20px 20px;
  }
  .news-list .item:first-child {
    border-top: 1px solid #CCC;
  }
  .news-list .item .date{
    margin: 0;
    min-width: 170px;
    font-size: 16px;
    color: #999;
    padding: 0 20px 0 0;
  }
  .news-list .item .category{
    margin: 0;
    max-width: 170px;
    padding: 0 20px 0 0;
  }
  .news-list .item .category span{
    background: #28a745;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    font-size: 12px;
    /* line-height: 1; */
    width: 150px;
  }
  .news-list .item .category span#unread{
    background: #dc3545;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    font-size: 12px;
    line-height: 1;
    margin-top: 3px;
  }
  .news-list .item .category span#read{
    background: #0c5460;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    font-size: 12px;
    line-height: 1;
    margin-top: 3px;
  }
  .news-list .item .title{
    margin: 0;
    width: 55%;
  }
  /* .news-list .item a:hover .title{
    color: #00F;
  } */

.modal {
    overflow: auto;
}

#DailyModalLabel {
    font-size: 1.8em;
}
.fc-daygrid-event {
    font-size: 0.5em;
    text-align: left;
}
.fc .fc-col-header-cell-cushion {
    font-size: 0.8em !important;
}
.fc-daygrid-event-dot {
    border-radius: initial;
    border: calc(var(--fc-daygrid-event-dot-width) / 2) solid #fff;
}
.fc-direction-ltr .fc-daygrid-event.fc-event-end, .fc-direction-rtl .fc-daygrid-event.fc-event-start {
    margin-right: 2px;
    background-color: #007bff;
    color: #fff;
    /* white-space: normal !important;
    word-break: break-word;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block; */
}

/* ページ内メニュー */
.SubMenu {
    list-style: none;
    display: flex;
    padding-left: 0px;
    margin-top: 20px;
}
.SubMenu a {
    padding: 10px;
    border: 1px solid #0c5460;
    background-color: #0c5460;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}
.SubMenu a:hover {
    padding: 10px;
    border: 1px solid #dee2e6;
    background-color: #dee2e6;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
}
.breadcrumb {
    padding: 0;
    list-style: none;
    background-color: #fff;
  }
  
  .breadcrumb li {
    display: inline;/*横に並ぶように*/
    list-style: none;
    font-weight: bold;/*太字*/
  }
  
  .breadcrumb li:after {/* >を表示*/
    content: '>';
    padding: 0 0.2em;
    color: #555;
  }
  
  .breadcrumb li:last-child:after {
    content: '';
  }
  
  .breadcrumb li a {
    text-decoration: none;
    color: #52b5ee;/*色*/
  }
  
  .breadcrumb li a:hover {
    text-decoration: underline;
  }
.PageTitle {
    background-color: aliceblue;
    padding: 10px;
    font-size: 1em;
    font-weight: bold;
}
.form dt {
    font-weight: 700;
    background-color: #99dd99;
    padding: 5px;
  }
  
 .form dd {
    margin-top: .5em;
    margin-bottom: .5rem;
    margin-left: 0;
  }
 .form dd p {
    margin-bottom: 0;
    margin-top: .5em;
  }
.BtnCameraUp {
    color: #fff;
    background-color: #f58814;
    border-color: #f58814;
    border-radius: 3px;
    padding: 5px;
}
.AddMachine {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
  border-radius: 3px;
  padding: 5px;
  width: 100%;
}
.ReadMeter {
    color: #fff;
    background-color: #0c5460;
    border-color: #0c5460;
    border-radius: 3px;
    padding: 5px;
    width: 100%;
}
@media (max-width:767px) {
    .TopWrapper {
        width: 80%;
    }

    .AccountBar ul {
        width: 98%;
    }
    .HeaderDiv ul li:nth-child(2) {
        width: 50%;
    }
    .HeaderDiv ul li:nth-child(3) {
        font-size: 25px;
        width: 15%;
        padding-right: 0;
        text-align: center;
    }
    .HeaderDiv ul li:nth-child(4) {
        font-size: 25px;
        width: 14%;
        text-align: center;
        padding-left: 23px;
    }
    .HeaderDiv ul li:nth-child(5) {
        font-size: 25px;
        width: 13%;
        text-align: center;
    }
    .CountMark {
        margin-left: 45px;
    }
    /* お知らせ用 */
    .news-list .item {
        flex-wrap: wrap;
      }
      .news-list .item .date{
        width: 100%;
      }
      .news-list .item .category{
        width: 100%;
      }
      .news-list .item .title{
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100%;
      }
      .news-list .item .category span{
        display: block;
        width: 100%;
      }
}
/* table02 */
.ListTable {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
    background: #fff;
    border: none;
    margin-top: 10px;
}
.ListTable th,
.ListTable td {
    font-size: 14px;
    background: #fff;
    border: 1px solid #ccc;
    padding: 8px;
    vertical-align: middle;
    box-sizing: border-box;
}
.ListTable th {
    font-weight: 700;
    text-align: center;
}
.ListTable thead th {
    color: #fff;
    background: #14116e;
}
/* .ListTable tbody td:last-child {
  text-align: right;
} */
/* .ListTable thead th:first-child,
.ListTable thead th:last-child {
  width: 20%;
} */
.radio-3 {
  border: none;
}

.radio-3 label {
  display: inline-flex;
  align-items: center;
  gap: 0 .5em;
  position: relative;
  max-width: 200px;
  margin-bottom: .4em;
  padding: .5em .7em;
  border: 1px solid #65b847;
  border-radius: 3px;
  background-color: #65b84726;
  cursor: pointer;
}

.radio-3 label:has(:checked) {
  background-color: #65b847;
  color: #fff;
}

.radio-3 label::before,
.radio-3 label:has(:checked)::after {
  border-radius: 50%;
  content: '';
}

.radio-3 label::before {
  width: 14px;
  height: 14px;
  background-color: #fff;
}

.radio-3 label:has(:checked)::after {
  position: absolute;
  top: 50%;
  left: calc(7px + .7em);
  transform: translate(-50%, -50%);
  width: 7px;
  height: 7px;
  background-color: #65b847;
}

.radio-3 input {
  display: none;
}
@media screen and (max-width: 768px) {
  .ListTable thead {
    display:none;
  }
  .ListTable tr {
    background-color: unset;
  }
  .ListTable th, .ex_ListTable td {
    display: block;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ccc;
  }
  .ListTable tbody th{
    background: #14116e;
    color:#fff;
    text-align: center;
  }
  .ListTable tbody tr td {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .ListTable tbody tr td::before{
    content: attr(data-label);
    width: fit-content;
    padding: 0.2em 1em;
    border-radius: 100vw;
    font-size: 12px;
    background: #eee;
  }
  /* .ListTable tbody tr td:not(:last-child) {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .ListTable tbody tr td:not(:last-child)::before{
    content: attr(data-label);
    width: fit-content;
    padding: 0.2em 1em;
    border-radius: 100vw;
    font-size: 12px;
    background: #eee;
  }
  .ListTable tbody td:last-child::before{
    content: attr(data-label);
    display: inline-block;
    margin-right: 10px;
  }
  .ListTable tbody td:last-child{
    display: flex;
    justify-content: space-between;
  } */
}
  /* ボタン */
button.btn--orange {
    color: #fff;
    background-color: #eb6100;
    border-bottom: 5px solid #b84c00;
  }
  button.btn--orange:hover {
    margin-top: 3px;
    color: #fff;
    background: #f56500;
    border-bottom: 2px solid #b84c00;
  }
  button.btn--shadow {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  }
  button.btn-bule {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 0.5rem 4rem;
	font-weight: bold;
	border: 2px solid #27acd9;
	background: #27acd9;
	color: #fff;
	transition: 0.5s;
}
button.btn-bule:hover {
	color: #27acd9;
	background: #fff;
}

.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #3490dc;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #1d68a7;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.page-link:focus {
  z-index: 3;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(52, 144, 220, 0.25);
}
.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #3490dc;
  border-color: #3490dc;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

.pagination-lg .page-link {
  padding: 0.75rem 1.5rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
  padding: 0.25rem 0.5rem;
  font-size: 0.7875rem;
  line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0.2rem;
  border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem;
}
.radio-2 {
  display: flex;
  flex-wrap: wrap;
  gap: .3em 2em;
  border: none;
}

.radio-2 label {
  display: flex;
  align-items: center;
  gap: 0 .5em;
  position: relative;
  cursor: pointer;
}

.radio-2 label::before,
.radio-2 label::after {
  border-radius: 50%;
  content: '';
}

.radio-2 label::before {
  width: 18px;
  height: 18px;
  border: 2px solid #dee5eb;
  box-sizing: border-box;
}

.radio-2 label::after {
  position: absolute;
  top: 50%;
  left: 9px;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  background-color: #dee5eb;
}

.radio-2 label:has(:checked)::after {
  background-color: #2589d0;
  animation: anim-radio-2 .3s linear;
}

@keyframes anim-radio-2 {
  0% {
      box-shadow: 0 0 0 1px transparent;
  }
  50% {
      box-shadow: 0 0 0 10px #2589d033;
  }
  100% {
      box-shadow: 0 0 0 10px transparent;
  }
}

.radio-2 input {
  display: none;
}